<html>
  <head>
    <link rel="stylesheet" type="text/css" href="base.css">
  </head>
  <body>  
    <article id="parent">
      <a class="link" id="child" href="#">Cliquez ici</a>
      <p>Battle d'événement !</p>
      Parent : <span id="parent-count">0</span>
      Enfant : <span id="child-count">0</span>
    </article>
    
    <script type="text/javascript" src="index.js"></script>
  </body>
</html>
